{
    "dc_identifier": "nl.gm1883.2c.2012.6149791-6",
    "dc_title": "Raad 2012-09-13 - BP Industrieterrein Noord, Sittard",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sittard-Geleen op 2012-09-13. Onderdeel: BP Industrieterrein Noord, Sittard.",
    "dc_source": "https://sittardgeleen.bestuurlijkeinformatie.nl/Agenda/Index/debd61e9-b3dc-47d2-abee-f3cfd60bedea",
    "dc_publisher": "gm1883",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-03-14",
    "foi_publishedDate": "2012-09-13",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Sittard-geleen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sittard-geleen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "29",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm1883.2c.2012.6149791-6",
    "dc_externalIdentifier": "6149803",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-09-13",
    "foi_meetingNumber": "6149791",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "9.B.1.min",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1883.2c.2012.6149791-6.doc.1",
            "dc_title": "bestemmingsplan industrieterrein noord sittard.pdf",
            "foi_fileName": "bestemmingsplan%20industrieterrein%20noord%20sittard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=8c3c488d-7662-4192-b58c-697f27390b6f"
        }
    ]
}